@charset "UTF-8";
/* CSS Document */

.fotocentrali
{ text-align: center;
}

#slideshow_fade { width:330px; height:210px; background-color:#fff; position:relative; overflow:hidden; float:left; margin:7px }
#slideshow_fade2 { width:330px; height:210px; background-color:#fff; position:relative; overflow:hidden; float:left; margin:7px }
#slideshow_fade3 { width:330px; height:210px; background-color:#fff; position:relative; overflow:hidden; float:left; margin:7px }

#slideshow_fade  img { border:0; position:absolute; left:0px; top:0px; z-index:-10; width:330px; border-radius: 3px;}
#slideshow_fade2  img { border:0; position:absolute; left:0px; top:0px; z-index:-10; width:330px; border-radius: 3px;}
#slideshow_fade3  img { border:0; position:absolute; left:0px; top:0px; z-index:-10; width:330px; border-radius: 3px;}




/*#popup_txt { width:780px; height:40px; position:absolute; left:0px; top:440px; background-color:#000; z-index:10; opacity:0.7; filter('opacity=70'); padding:10px; color:#FFF;}*/



h4.titleImage { font-size:16px; line-height:18px; margin:0;}

@media screen and (max-width: 1024px) {

#slideshow_fade { width:260px; height:165px; background-color:#fff; position:relative; overflow:hidden; float:left; margin:7px }
#slideshow_fade2 { width:260px; height:165px; background-color:#fff; position:relative; overflow:hidden; float:left; margin:7px }
#slideshow_fade3 { width:260px; height:165px; background-color:#fff; position:relative; overflow:hidden; float:left; margin:7px }

#slideshow_fade  img { border:0; position:absolute; left:0px; top:0px; z-index:-10; width:260px; border-radius: 3px;}
#slideshow_fade2  img { border:0; position:absolute; left:0px; top:0px; z-index:-10; width:260px; border-radius: 3px;}
#slideshow_fade3  img { border:0; position:absolute; left:0px; top:0px; z-index:-10; width:260px; border-radius: 3px;}

}